/*-------Navigation-------*/
  #navbar, .auth_input {
     
        padding: 0;
        list-style-type: none;
        width: 52%;
        position:absolute;
        right:0;
        z-index:99;
      }
      #navbar li {
      
      }
      #navbar a,  #search, #out  {
      margin: -1px;
        background-color: rgb(82, 179, 248);
        color: #fff;
        padding: 25px;
        text-decoration: none;
 
        display: block;
        font-size:1.5em;
      }
      #search input[type=text] {
         font-size:1.2em;
        
      }
       #search img{
       width:20%;
       }
       
     .user_menu{
       font-size:20px; padding:15px 0;
       }
      #user_info .item_name{
       font-size:30px; padding: 20px 0;
       }
       photo_class_mob{
       margin: 9px 7px 4px 7px;
       }
       body{
       font-size:20px;
       }
 /*-------top-------*/   
 #menuVertical{
 	width:17%; margin-left:25px;    position: absolute;   margin-top: auto;margin-bottom: auto;
 }
 
.title_block {
  background-color: #537CB4;
  text-align: center;
  padding: 10px 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  -khtml-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  behavior: url(/tpl/styles/border-radius.htc);
  color: #fff;
  font-weight: bold;

  }
  
.visit_block {
  border-bottom: 1px dashed #779BCA;
  padding: 10px 0 20px 0;
  width: 89px;
  float: left;

}

.hidden_page {
  display: none;
}

.sub_page {
  text-transform: uppercase;
  font-size: 18px !important;
  cursor: pointer;
  display: block;
  
  
.numb_tb th {
  background-color: #537CB4;
  color: #fff;
  padding: 5px 2px;
  text-align: center;
  border: 1px solid #537CB4;
  
  
  
  
  
